from django.urls import include, path
from rest_framework.routers import DefaultRouter

from .views import OrganizationViewSet, ProjectViewSet

router = DefaultRouter()
router.register(r"organizations", OrganizationViewSet, basename="organization")
router.register(r"projects", ProjectViewSet, basename="project")

urlpatterns = [
    path("api/", include(router.urls)),
]